# Makefile.in,v 1.1 1995/08/15 19:47:33 duane Exp

prefix = @prefix@
INSTALL_BINDIR	= $(prefix)/bin
INSTALL_LIBDIR	= $(prefix)/lib
INSTALL_MANDIR 	= $(prefix)/man

CC		= @CC@
INSTALL		= @INSTALL@
INSTALL_BIN 	= @INSTALL_PROGRAM@
INSTALL_FILE 	= @INSTALL_DATA@
RANLIB		= @RANLIB@

CFLAGS		= -O
OBJS		= util.o transname.o backtrans.o

all:	$(OBJS)
	touch all

clean:
	-rm -f $(OBJS) all

realclean: clean
	-rm -f Makefile

install: all

util.o:		../fileio/fileglob.h
util.o:		masks.h
util.o:		util.h
backtrans.o:	masks.h

